OpenWrt/LEDE Project

  • Status Unconfirmed
  • Percent Complete
    0%
  • Task Type Bug Report
  • Category Packages
  • Assigned To No-one
  • Operating System All
  • Severity Low
  • Priority Very Low
  • Reported Version All
  • Due in Version Undecided
  • Due Date Undecided
  • Private
Attached to Project: OpenWrt/LEDE Project
Opened by Federico Piazza - 22.01.2020

FS#2761 - libopenssl-devcrypto

Hi All,

I think there is a problem with the package:
libopenssl-devcrypto

As reported in the guide Hardware Accelerators:
https://openwrt.org/docs/techref/hardware/cryptographic.hardware.accelerators

when trying to install the package libopenssl-devcrypto, that depends on kmod-cryptodev, but it doesn’t exist.

Obviously, the problem is reproducible in LUCI

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing